/*Resource Nav*/
p.page-title, h1.page-title {font-size: 24px;margin-top: 0;margin-bottom: 0;padding-bottom: 15px;padding-top: 30px;text-transform: uppercase;}
#resource-center h1.text-uppercase {
	font-size: 17px;
    color: #9e252e;
    margin-bottom: 10px;
    margin-top: 10px;
}
#resource-nav ul > li > a:hover, #resource-nav ul > li > a:focus {background-color: #cdcabd;color: #000;text-decoration: none;}
.resource-navbar .navbar-toggle .icon-bar {background-color: #333333;}
.resource-nav, .resource-nav .dropdown {background-color: #e5e4dc;position: static;width: 100%;}
#resource-nav{padding: 0;}
.resource-nav li {width: 13.5%;border: 1px solid white;}
.resource-nav li:last-child {border-right: 0;}
.resource-nav li:first-child {border-left: 0 none;}
.resource-nav li:first-child {border-left: 0 none;width: 5.5%;}
.resource-nav li a {background: #e5e4dc none repeat scroll 0 0;color: #000;font-size: 11px;height: 60px;padding: 24px 0px;text-align: center;word-wrap: break-word;white-space: normal;vertical-align: middle;line-height: 1;}
.nav .resource-nav .current {background: #0e6f81;color: white;}
.resource-home a {position: relative;top: 10px;}
.resources-intro {margin-top: 10px;}
.resources-intro .col-md-8.peopleTabs {padding-left: 0px;padding-right: 0px;border: 2px solid rgb(205, 205, 205);padding: 30px;}
.resources-intro .featured-resources header {padding-bottom: 10px;padding-left: 0px;padding-right: 0px;border-bottom: 1px solid rgb(205, 205, 205);margin-bottom: 10px;}
.resources-intro .col-md-4.featured-resources {padding-right: 0;padding-left: 30px;}
.resources-intro #featuredResults {padding-right: 15px;}
.resources-intro #featuredResults .col-md-12 {padding-left: 0;padding-right: 0;}
.resources-intro .person-meta p{font-size: 12px;}
.resources-intro .person-meta p.person-tags {font-size: 10px;margin-bottom: 0;}
.latest-resource-content {padding: 15px;padding-right: 0px;}
.latest-resource-content:hover {background-color: #e5e4dc;}
.resources-intro h2.remove-top {font-size: 20px;}
.resources-intro .the-headline p {font-size: 14px;margin-bottom: 10px;}
.resources-intro .the-headline .person-section {font-size: 10px;margin-bottom: 0;}
.latest-resource-content p.title {margin-bottom: 0px;color: #000;font-size: 14px;}
p.resource-type.x-small{color: #1BADC0;text-transform: uppercase;}
p.resource-type.x-small:hover{color: #0E6F81;}

.resources-intro .person-tab p {font-size: 14px;}
.resources-intro .col-md-4.person-tab {background: #E5E4DC;height:100px;position: relative;padding:15px;}
#resource-center .container-fluid.add-top.featured-resources {margin-top: 35px;}

/*Featured Resources bottom section of main resource pages*/
.featured-resources-sections .col-md-6.featured-news.first {min-height: 320px;}
.featured-resources-sections .featured-header a.pull-right.x-small.text-uppercase {top: 4px;position: relative;}
.featured-resources-sections .col-md-6 {padding-left: 0px;}
.featured-resources-sections hr {clear: both;margin-top: 3px;background: rgb(205, 205, 205);margin-bottom: 5px;}
.featured-resources-sections #featuredNews .col-md-12 {padding-left: 15px;padding-right: 15px;}
.featured-resources-sections .featured-news.first h5 {font-weight: 900;font-size: 20px;}
.featured-resources-sections .featured-news h5 {color: #333333;padding-bottom: 0px;margin-bottom: 0;font-size: 14px;}
.featured-resources-sections .featured-news .categorys {font-size: 10px;line-height: 1.4;}

/*People Tabs*/
.peopleTabs .col-sm-6.the-headline {min-height: 240px;}
.person-tab .person-tags a, .person-tab .person-section {color: #000;font-size: 12px;margin-bottom: 0px;}
.person-tab:hover > .person-meta .person-tags a, .person-tab:hover > .person-meta .person-section {color: #fff;}
.person-tab:hover > .person-meta .person-tags a:hover{color: #1badc1 !important;}
.person-tab .person-tags {line-height: 0.7;margin-bottom: 15px;}
.person-tags a:hover{color: #1badc1;}
.person-tab.active .person-tags a, .person-tab.active .person-meta .person-section{color: #fff;}

/*added by brandon*/
.person-tab p {color: inherit;font-weight: normal;font-size: 16px;line-height: 1;}
p.person-tab-pn {font-weight:normal;font-size:1.333em;}
p.person-tab-pt {position: absolute;top: 65px;left: 15px;right: 15px;margin: 0;font-size: 0.733em;text-transform: uppercase;letter-spacing: 1px;}
.col-md-4.person-tab {background: #E5E4DC;height: 100px;position: relative;padding: 15px;}
.col-md-4.person-tab:hover, .col-md-4.person-tab.active {background: #0e6f81;color:#fff !important;}
p.person-title {color:#008294;text-transform: uppercase;font-size:10px;}
.person-quote p {font-size: 14px;font-weight: 300;line-height: 1.4;padding: 5px 50px;font-family: 'PT Serif', serif;text-align: left;color: #424242;margin: 0;}
.person .col-sm-6 {padding-right: 30px;}
.peopleTabs .col-sm-6.hidden-xs::before {padding-right: 30px;}
/*added by brandon*/

/*Resources Featuerd Sections*/
.featured-news-item {display: block;position: relative;}
#resource-center .peopleTabs .col-sm-6.hidden-xs::before {background: none;content: "";height: 100%;left: 0;padding-left: 0;padding-right: 15px;position: absolute;width: 100%;}

/*.featured-news.first .featured-news-item::before {background: rgba(9, 112, 131, 0.4) none repeat scroll 0 0 padding-box content-box;bottom: 0;content: "";height: 100%;padding-left: 0;position: absolute;width: 100%;}*/
.featured-news.first .featured-news-item > img {float: none;width: 100%;}
.featured-news-item > img {float: left;margin-right: 20px;width: 50%;}
.featured-news .caption h5 {color: #333333;font-size: 20px;font-weight: 400;margin: 0;padding-bottom: 5px;}
.featured-news .categorys a {color: #1BADC0;}
.featured-news .categorys a:hover{color: #0E6F81;}

.featured-news-item .caption h5 {margin: 0;}
.featured-news .categorys {font-size: 12px;}
.featured-news .caption {padding-top: 18px;}
#featuredNews hr.add-top {margin-left: 15px;margin-right: 15px;}

/*Resource Sub*/
.resource-nav-sub {background: #0e6f81;position: static;width: 100%;}
/*Resource Sub Home*/
.resource-nav-sub.resource-main {background: #333333;}
#resource-nav .resource-nav-sub.resource-main li a, #resource-nav .resource-nav-sub.resource-main li a:visited, #resource-nav .resource-nav-sub.resource-main li a:focus {background: #333333 !important;color: #fff;height: 44px;padding: 10px 0;}
.resource-home a:hover, #resource-nav .resource-nav-sub.resource-main li a:hover {background: #9d9d9d !important;}
#resource-nav .resource-home{background: #333333;color: #fff;}
.resource-home a {top: 0;}
#resource-nav .resource-home img {position: relative;}
.resource-nav li.current.resource-home {border-bottom: 1px solid #333333;}
/*Resource Sub CLE*/
.current.resource-cle{background: #0E6F81;color: #fff;}
.resource-nav-sub.resource-cle {background: #0E6F81;}
#resource-nav .resource-nav-sub.resource-cle li a, #resource-nav .resource-nav-sub.resource-cle li a:visited, #resource-nav .resource-nav-sub.resource-cle li a:focus {background: #0E6F81 !important;color: #fff;height: 44px;padding: 10px;line-height: 20px;}
.resource-nav li.current.resource-cle {border-bottom: 1px solid #0E6F81;}
/*Resource Sub Trusts*/
.current.resource-trusts{background: #009E86;color: #fff;}
.resource-nav-sub.resource-trusts {background: #009E86;}
#resource-nav .resource-nav-sub.resource-trusts li a, #resource-nav .resource-nav-sub.resource-trusts li a:visited, #resource-nav .resource-nav-sub.resource-trusts li a:focus {background: #009E86 !important;color: #fff;height: 44px;padding: 10px;line-height: 20px;}
.resource-nav li.current.resource-trusts-estates {border-bottom: 1px solid #009E86;}
/*Resource Sub Business Law*/
.current.resource-business-law{background: #0E6F81;color: #fff;}
.resource-nav-sub.resource-business-law {background: #0E6F81;}
#resource-nav .resource-nav-sub.resource-business-law li a, #resource-nav .resource-nav-sub.resource-business-law li a:visited, #resource-nav .resource-nav-sub.resource-business-law li a:focus {background: #0E6F81 !important;color: #fff;height: 44px;padding: 10px;line-height: 20px;}
.resource-nav li.current.resource-business-law {border-bottom: 1px solid #0E6F81;}
/*Resource Sub Drafting Software*/
.current.resource-drafting-software{background: #009E86;color: #fff;}
.resource-nav-sub.resource-drafting-software {background: #009E86;}
#resource-nav .resource-nav-sub.resource-drafting-software li a, #resource-nav .resource-nav-sub.resource-drafting-software li a:visited, #resource-nav .resource-nav-sub.resource-drafting-software li a:focus {background: #009E86 !important;color: #fff;height: 44px;padding: 10px;line-height: 20px;}
.resource-nav li.current.resource-drafting-software {border-bottom: 1px solid #009E86;}
/*Resource Sub Legal Marketing*/
.current.resource-legal-marketing{background: #0E6F81;color: #fff;}
.resource-nav-sub.resource-legal-marketing {background: #0E6F81;}
#resource-nav .resource-nav-sub.resource-legal-marketing li a, #resource-nav .resource-nav-sub.resource-legal-marketing li a:visited, #resource-nav .resource-nav-sub.resource-legal-marketing li a:focus {background: #0E6F81 !important;color: #fff;height: 44px;padding: 10px;line-height: 20px;}
.resource-nav li.current.resource-legal-marketing {border-bottom: 1px solid #0E6F81;}
/*Resource Sub Practice Management*/
.current.resource-practice-management{background: #009E86;color: #fff;}
.resource-nav-sub.resource-practice-management {background: #009E86;}
#resource-nav .resource-nav-sub.resource-practice-management li a, #resource-nav .resource-nav-sub.resource-practice-management li a:visited, #resource-nav .resource-nav-sub.resource-practice-management li a:focus {background: #009E86 !important;color: #fff;height: 44px;padding: 10px;line-height: 20px;}
.resource-nav li.current.resource-practice-management {border-bottom: 1px solid #009E86;}
/*Resource Sub Other*/
.current.resource-other{background: #0E6F81;color: #fff;}
.resource-nav-sub.resource-other {background: #0E6F81;}
#resource-nav .resource-nav-sub.resource-other li a, #resource-nav .resource-nav-sub.resource-other li a:visited, #resource-nav .resource-nav-sub.resource-other li a:focus {background: #0E6F81 !important;color: #fff;height: 44px;padding: 10px;line-height: 20px;}
.resource-nav li.current.resource-other{border-bottom: 1px solid #0E6F81;}
.resource-nav-sub li {border: medium none;width: 12.5% !important;/*padding-right: 50px;*/}
#resource-nav .resource-nav-sub li a, #resource-nav .resource-nav-sub li a:visited, #resource-nav .resource-nav-sub li a:focus {background: #0e6f81 !important;color: #9EC7CE;height: 44px;padding: 10px;background: #0e6f81; line-height: 20px;}
#resource-nav .resource-nav-sub li a.current {color: #fff;}
#resource-nav .resource-nav-sub li a:hover {color: #fff;}
.person-section {color: #0e6f81;text-transform: uppercase;}
.the-headline .person-section {color: #1BADC0;margin-bottom: 0;text-transform: uppercase;}

/*Resources Single Pages/Entries*/
.section-title {font-weight: 900;font-size: 36px;font-family: "Lato";}
.container-fluid.remove-padding {padding: 0;}

/*Resource Center Sub Pages Topics, News, Blogs, Downloads, Webinars, Demos, Articles, Videos*/
#resource-center h4.text-uppercase.add-top-small {font-size: 24px;}
.resource-center-subs .col-md-8{padding-left: 0px;}
.resource-center-subs h2.remove-top{font-size: 20px;}
.resource-center-subs .the-headline a h2 {color: #333333;margin-bottom: 0;}
.resource-center-subs .the-headline a h2:hover {color: #1badc1;margin-bottom: 0;}
.resource-center-subs .the-headline .tags a{color: #1badc1;font-size: 10px;}
.resource-center-subs .the-headline .tags a:hover{color: #0E6F81;}
.resource-center-subs .col-md-8 .large-headline {display: block;overflow: hidden;}
.resource-center-subs p.tags {margin-bottom: 5px;line-height: 1;}
.resource-center-subs .large-headline hr.add-top {clear: both;margin-left: 0px;margin-right: 0px;}
.resource-center-blogs img.hs-featured-image {display: none;}
.resource-center-subs .sub-item {padding: 10px;margin-left: -10px;margin-right: -10px;}
.resource-center-subs .sub-item h5 {color: #333333;font-size: 20px;font-weight: 900;margin-bottom: 0;}
.resource-center-subs .sub-item h5:hover{color: #1badc1;}
.resource-center-subs .categorys a{color: #1badc1;font-size: 10px;}
.resource-center-subs .categorys a:hover{color: #0E6F81;}
.resource-center-subs .sub-item:hover {background: #e5e4dc;}
.sub-item a p {color: #333333;}
p.categorys {line-height: 1;}
.resource-center-subs #loadMore {
  width: 135px;
  height: 45px;
  margin-bottom: 40px;
  margin-left: -15px;
}
#resource-center .resource-center-subs .large-headline h4 {
  clear: both;
  padding-top: 70px;
}
.col-md-4.resource-sidebar {padding-right: 0px;}
.resource-center-subs .resource-sidebar h2, #search h2 {color: #fff;font-weight: 500;font-size: 30px;}

.resource-center-blogs a span, .resource-center-blogs span a {
  color: #1BADC0 !important;
}
.resource-center-blogs a span:hover, .resource-center-blogs span a:hover {
  color: #0E6F81 !important;
}
/*Search Results*/
.search-results h1, .tag-results h1 {font-size: 24px;margin-top: 0;margin-bottom: 0;padding-bottom: 15px;text-transform: uppercase;}
.search-results .item, .tag-results .item{padding: 10px;margin-left: -10px;margin-right: -10px}
.search-results .item:hover, .tag-results .item:hover {background: #e5e4dc;}
.search-results .item h5, .tag-results .item h5 {color: #333333;font-size: 20px;font-weight: 400;margin-bottom: 0px;}
.search-results .item a p, .tag-results .item a p {color: #333333;}
span.highlight {font-weight: 900;}

/*Tag Results*/
.tag-results .sub-item {padding: 10px;margin-left: -10px;margin-right: -10px;}
.tag-results .sub-item:hover {background: #e5e4dc;}
.tag-results .sub-item h5 {color: #333333;font-size: 20px;font-weight: 900;margin-bottom: 0;}
.tag-results .sub-item h5:hover{color: #1badc1;}
.tag-results .sub-item .categorys a{color: #1badc1;font-size: 10px;}
.tag-results .sub-item .categorys a:hover{color: #0E6F81;}


/*Single Posts, Articles, News, etc*/
.channel-type{font-size:24px;color: #9e252e;text-transform: uppercase;}
#single-post .single-videos .featured-image img {margin-left: auto;margin-right: auto;display: none;padding-left: 180px;padding-right: 180px;}
.container-fluid.add-top.single-post-container {margin-top: 30px;}
.single-sidebar h4.text-uppercase {border-bottom: 1px solid #e5e4dc;padding-bottom: 10px;}
.single-sidebar ul {padding: 0;}
.single-sidebar ul li:hover{background: #E4E3DC;}
.single-sidebar li {list-style: outside none none;}
.single-sidebar ul li:last-child {margin-bottom: 50px;}
.single-sidebar > ul li a {padding-bottom: 10px;}
.single-videos .featured-image img, .single-videos .featured-image .caption, .single-demos .featured-image img, .single-demos .featured-image .caption {display: none;}
.single-videos .videos .col-md-12, .single-articles .videos .col-md-12, .single-webinars .videos .col-md-12, .single-demos .videos .col-md-12, .single-downloads .videos .col-md-12, .single-blogs .videos .col-md-12, .single-news .videos .col-md-12 {padding-left: 15px;padding-right: 15px;}
.single-sidebar li a {color: #000;display: block;padding: 10px;padding-left: 15px;padding-bottom: 0px;}
.single-sidebar li a.channel {color: #1BADC0;font-size: 10px;text-transform: uppercase;padding-top: 0;padding-bottom: 10px;}
.single-post .featured-image h1 {margin-top: 0;padding-bottom: 30px;font-size: 34px;}
.col-md-8.single-post {padding-left: 0;padding-right: 30px;}
.col-md-4.single-sidebar {padding-right: 0;padding-left: 0;}
#single-post .container-fluid.videos {padding-left: 0px;padding-right: 30px;}
.col-md-12 {padding-left: 75px;padding-right: 75px;width: 100%;}
p.caption {color: #1BADC0;padding-top: 10px;}
#single-post .featured-image .col-sm-6 > img {height: auto !important;width: auto !important;}
#single-post .featured-image .col-md-12 {text-align: center;}
#single-post .featured-image img {max-width: 300px;height: auto;}
/*Topics*/
.topics-nav {display: block;overflow: hidden;padding-bottom: 40px;position: relative;}
.topics-template .col-md-3 h3 {margin-top: 0;}
.topics-template .col-md-3 {margin-bottom: 40px;}
.topics-template .col-md-3 {padding-left: 0px;}
.topics-nav li {float: left;list-style: outside none none;padding-right: 10px;}
.topics-nav a {pointer-events: none;}
.topics-nav a.tag-has-entry {pointer-events: none;}
.topics-nav a.tag-has-entry {color: #000;pointer-events: auto;}
.topics-nav > ul {padding: 0;}

/*Fixes*/
.col-md-push-1 {left: 6%;}
.add-top-small{margin-top: 35px;}
.person .col-sm-5 {min-height: 320px;}
.person-meta {/*bottom: 0;*/margin-bottom: 0 !important;/*position: absolute;*/color: #0e6f81;}
.the-headline .person-tags {margin-bottom: 0;}
.the-headline .person-tags a {color: #1BADC0;}
.the-headline .person-tags a:hover{color: #0E6F81;}
